.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 20px;  } #c389.component_ContentDisplay_Content {
padding: 0;  } .document{width: 100%; background: none;}div.docwrap{padding: 0; }@media screen and ( max-width: 1587px ){table{width: 100% !important;max-width: 100% !important;}table td{max-width: 100% !important;width: auto !important;}img{max-width: 100%; height: auto;left: 35px !important;}#c773 > table > tbody > tr > td,#c778 > table > tbody > tr > td{display: block;max-width: 607px !important;width: auto !important;margin: auto;}div#c778 > table > tbody > tr > td{max-width: 398px !important; }div#c777.component_ContentDisplay_Content{position: relative;top: 0;width: auto;padding: 20px;}div#c777 .plain_content{max-width: initial; }#c772 .ltc{width: 25% !important; }#c504 img,#c658 img,#c643 img{width: 100%; }div ul.tab_menu,ul.tab_menu .tab_item,div div.tab_content{width: auto; }div ul.tab_menu{text-align: center; }*.ym-wrapper{width: 100% !important;max-width: 1273px;}div .tab_menu .label{padding: 25px 20px; }}@media screen and ( max-width: 1500px ){div#c547{height: 100%;top: 0;right: 0;}}@media screen and ( max-width: 1400px ){div#c503{right: 30px; }div#c505{top: 50px; }}@media screen and ( max-width: 1273px ){.document h1{font-size: 34px !important;line-height: 34px !important;}div#c547 {width: auto;position: relative;}div#c653{position: relative; }#c668 *{text-align: center !important; }div#c668 h4 img{margin: 20px auto;display: block;}}@media screen and ( max-width: 980px ){div#c506,div#c766.component_Navigation_SearchBox{max-width: initial; }div#c503{top: 20px;margin-top: 0;z-index: 20;width: 107px;}div#c506 h1, div#c506 h3, div#c506 h4{color: #252525;text-shadow: none;text-align: left !important;}#c506 img{display: none; }div#c506 h3{font-size: 13px;letter-spacing: 2px;}#c767 .ltc{display: block;width: auto;}#c767 *{text-align: left !important; }}@media screen and (max-width: 640px ){div.component_Misc_TabbedComponent,#c657{display: none; } div#c769.component_Layout_Table{padding: 10px; }#c772 > table > tbody > tr > td.ltc{display: inline-block;width: 49% !important;}div div#c773.component_Layout_Table{margin: 0;}#c773 .c_space{display: none; }#c777 .plain_content, #c777 .plain_content p{text-align: left !important;}div div#c778.component_Layout_Table{margin: 0 auto; }#c778 .c_space{display: none; }div div#c770.component_Layout_Table{margin: 0 auto;padding: 10px;}#c770 .c_space{height: 10px !important; }div#c583{padding: 30px 20px; }#c644 *{text-align: center !important; }#c643{display: none; }} #c390.component_ContentDisplay_Content {
padding: 20px;  } #c503.component_ContentDisplay_Content {
padding: 0;  } #c503{position: absolute;right: 130px;margin-top: -154px;top: 50%;} #c506.component_ContentDisplay_Content {
padding: 0;  } #c506 h1,#c506 h3,#c506 h4{color: #fff;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);}#c506 h3{font: 500 28px 'roboto';letter-spacing: 15px;}#c506 h1{font-size: 72px;line-height: 60px;margin: 5px 0 20px;}#c506 h4{font: normal 22px 'Oxygen';letter-spacing: 1px;margin: 10px 0;}#c506{max-width: 778px;margin: auto;}@media screen and (max-width:1024px) {#c506 h4 span {font-size: 30px !important;}}@media screen and ( max-width: 980px ){div#c506,div#c766.component_Navigation_SearchBox{max-width: initial; }div#c506 h1, div#c506 h3, div#c506 h4{color: #fff;text-shadow: none;text-align: left !important;}div#c506 h1 {font-size: 50px;letter-spacing: 2px;}div#c506 h3{font-size: 13px;letter-spacing: 2px;}} #c507.component_ContentDisplay_Content {
padding: 20px;  } #c507 h3{font: 300 20px oxygen;color: #4C4C4C;margin: 0;} #c542.component_ContentDisplay_Content {
padding: 20px;  } #c544.component_ContentDisplay_Content {
padding: 20px;  } #c546.component_ContentDisplay_Content {
padding: 20px;  } #c549.component_ContentDisplay_Content {
padding: 20px;  } #c552.component_ContentDisplay_Content {
padding: 20px;  } #c557.component_ContentDisplay_Content {
padding: 20px;  } #c559.component_ContentDisplay_Content {
padding: 20px;  } #c560.component_ContentDisplay_Content {
padding: 20px;  } #c561.component_ContentDisplay_Content {
padding: 20px;  } #c562.component_ContentDisplay_Content {
padding: 20px;  } #c568.component_ContentDisplay_Content {
padding: 20px;  } #c569.component_ContentDisplay_Content {
padding: 20px;  } #c570.component_ContentDisplay_Content {
padding: 20px;  } #c571.component_ContentDisplay_Content {
padding: 20px;  } #c573.component_ContentDisplay_Content {
padding: 20px;  } #c574.component_ContentDisplay_Content {
padding: 20px;  } #c575.component_ContentDisplay_Content {
padding: 20px;  } #c576.component_ContentDisplay_Content {
padding: 20px;  } #c577.component_ContentDisplay_Content {
padding: 20px;  } #c578.component_ContentDisplay_Content {
padding: 20px;  } #c581.component_ContentDisplay_Content {
padding: 20px;  } #c582.component_ContentDisplay_Content {
padding: 20px;  } #c583.component_ContentDisplay_Content {
padding: 20px;  } #c583 .plain_content,#c583 .plain_content p,#c583 .plain_content div{color: #fff; font-size: 18px;}#c583{padding: 30px 70px; } #c584.component_ContentDisplay_Content {
padding: 20px;  } #c585.component_ContentDisplay_Content {
padding: 20px;  } #c586.component_ContentDisplay_Content {
padding: 20px;  } #c587.component_ContentDisplay_Content {
padding: 20px;  } #c588.component_ContentDisplay_Content {
padding: 20px;  } #c589.component_ContentDisplay_Content {
padding: 20px;  } #c590.component_ContentDisplay_Content {
padding: 20px;  } #c591.component_ContentDisplay_Content {
padding: 20px;  } #c592.component_ContentDisplay_Content {
padding: 20px;  } #c594.component_ContentDisplay_Content {
padding: 20px;  } #c596.component_ContentDisplay_Content {
padding: 20px;  } #c597.component_ContentDisplay_Content {
padding: 20px;  } #c598.component_ContentDisplay_Content {
padding: 20px;  } #c599.component_ContentDisplay_Content {
padding: 20px;  } #c600.component_ContentDisplay_Content {
padding: 20px;  } #c602.component_ContentDisplay_Content {
padding: 20px;  } #c603.component_ContentDisplay_Content {
padding: 0;  } #c603 .plain_content,#c603 .plain_content *{line-height: 0; }@media screen and (max-width:400px){#c603 .plain_content iframe{width:100%!important;}}#c604.component_ContentDisplay_Content {
padding: 20px;  } #c605.component_ContentDisplay_Content {
padding: 20px;  } #c606.component_ContentDisplay_Content {
padding: 20px;  } #c607.component_ContentDisplay_Content {
padding: 20px;  } #c608.component_ContentDisplay_Content {
padding: 20px;  } #c609.component_ContentDisplay_Content {
padding: 20px;  } #c611.component_ContentDisplay_Content {
padding: 20px;  } #c612.component_ContentDisplay_Content {
padding: 20px;  } #c613.component_ContentDisplay_Content {
padding: 20px;  } #c614.component_ContentDisplay_Content {
padding: 20px;  } #c615.component_ContentDisplay_Content {
padding: 20px;  } #c616.component_ContentDisplay_Content {
padding: 20px;  } #c618.component_ContentDisplay_Content {
padding: 20px;  } #c621.component_ContentDisplay_Content {
padding: 20px;  } #c621
{
background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/arrow_3.jpg') no-repeat scroll center bottom;
padding: 0 0 16px;
}
#c621 .plain_content
{
background: #5F8624;
padding: 15px 0 15px;
}
#c621 h2
{
color: #fff; font-size: 25px;
} #c622.component_ContentDisplay_Content {
padding: 20px;  } #c623.component_ContentDisplay_Content {
padding: 20px;  } #c624.component_ContentDisplay_Content {
padding: 20px;  } #c625.component_ContentDisplay_Content {
padding: 20px;  } #c626.component_ContentDisplay_Content {
padding: 20px;  } #c626 h4
{
font-size: 13px; color: #CCCCCC;
line-height: 13px;
}
#c626 .plain_content,
#c626 .plain_content p
{
font-size: 14px; }
div#c626.component_ContentDisplay_Content
{
padding: 15px 25px 20px;
}
#c626 table tr td, #c778 table tr td{
height: 100% !important; } #c627.component_ContentDisplay_Content {
padding: 20px;  } #c628.component_ContentDisplay_Content {
padding: 20px;  } #c629.component_ContentDisplay_Content {
padding: 20px;  } #c630.component_ContentDisplay_Content {
padding: 20px;  } #c631.component_ContentDisplay_Content {
padding: 20px;  } #c632.component_ContentDisplay_Content {
padding: 20px;  } #c633.component_ContentDisplay_Content {
padding: 20px;  } #c635.component_ContentDisplay_Content {
padding: 20px;  } #c636.component_ContentDisplay_Content {
padding: 20px;  } #c639.component_ContentDisplay_Content {
padding: 20px;  } #c640.component_ContentDisplay_Content {
padding: 20px;  } #c644.component_ContentDisplay_Content {
padding: 0;  } #c645.component_ContentDisplay_Content {
padding: 0;  } #c646.component_ContentDisplay_Content {
padding: 20px;  } #c646 .plain_content
{
background: #DFDFDF; padding: 25px 0 15px;
}
#c646
{
padding: 0 0 16px;
background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/arrow_2.jpg') no-repeat scroll center bottom;
} #c647.component_ContentDisplay_Content {
padding: 20px;  } #c648.component_ContentDisplay_Content {
padding: 20px;  } #c649.component_ContentDisplay_Content {
padding: 20px;  } #c650.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c651.component_ContentDisplay_Content {
padding: 0;  } #c651 h3{font: 500 13px 'roboto';letter-spacing: 7px;color: #4C4C4C;margin-bottom: 15px;}#c651.component_ContentDisplay_Content{padding-top: 40px; } #c652.component_ContentDisplay_Content {
padding: 20px;  } #c652.component_ContentDisplay_Content{padding: 10px 25px;}#c652 h1{font-size: 28px;margin: 0;}#c652 p{margin: 15px 0 20px; } #c653.component_ContentDisplay_Content {
padding: 20px;  } #c653{position: absolute;bottom: 0;left: 0;width: 100%;padding: 0;background: #F0F0F0;box-sizing: border-box;}#c653 > .plain_content{padding: 5px 0; }#c653 td{font-size: 13px; } #c655.component_ContentDisplay_Content {
padding: 20px;  } #c656.component_ContentDisplay_Content {
padding: 20px;  } #c656{max-width: 1033px;margin: auto;padding: 0;}#c656 .plain_content,#c656 .plain_content p{font-size: 17px;}#c656 h1{margin-bottom: 10px; } #c658.component_ContentDisplay_Content {
padding: 0;  } #c658 .plain_content,#c658 .plain_content *{line-height: 0; } #c663.component_ContentDisplay_Content {
padding: 20px;  } #c664.component_ContentDisplay_Content {
padding: 20px;  } #c665.component_ContentDisplay_Content {
padding: 20px;  } #c666.component_ContentDisplay_Content {
padding: 20px;  } #c667.component_ContentDisplay_Content {
padding: 20px;  } #c667 h3{margin: 0;line-height: 18px;} #c668.component_ContentDisplay_Content {
padding: 20px;  } #c668.component_ContentDisplay_Content{background: #252525; padding: 20px;}#c668 h4{color: #fff;font-size: 20px;}#c668 .plain_content{max-width: 1274px;margin: auto;}#c668 h4 img{vertical-align: middle;margin-left: 50px;} #c676.component_ContentDisplay_Content {
padding: 20px;  } #c677.component_ContentDisplay_Content {
padding: 20px;  } #c678.component_ContentDisplay_Content {
padding: 20px;  } #c680.component_ContentDisplay_Content {
padding: 20px;  } #c681.component_ContentDisplay_Content {
padding: 20px;  } #c682.component_ContentDisplay_Content {
padding: 20px;  } #c759.component_ContentDisplay_Content {
padding: 20px;  } #c759 h1{margin: 0; line-height: 34px;} #c777.component_ContentDisplay_Content {
padding: 0;  } #c777 h1,
#c777 h3
{
color: #fff;
text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}
#c777 h3
{
font: 500 18px 'roboto';
letter-spacing: 10px;
}
#c777 h1
{
font-size: 40px;
line-height: 69px;
margin: 5px 0 10px;
letter-spacing: 1px;
}
#c777
{
width: 100%;
margin: auto;
position: absolute;
left: 0;
top: 85px;
}
#c777 .plain_content
{
max-width: 1111px; margin: auto;
}
#c777 .plain_content,
#c777 .plain_content p
{
color: #fff; font-size: 17px;
}
@media screen and (max-width: 1587px) {
div#c777.component_ContentDisplay_Content {
position: absolute;
top: 0;
width: auto;
padding: 20px;
}
} @media screen and (max-width: 900px) {
div#c777.component_ContentDisplay_Content {
position: relative;
}
}
#c7881{
display: none; }
#c799.component_ContentDisplay_Content {
padding: 20px;  } #c799 h1
{
margin: 0; line-height: 34px;
} #c800.component_ContentDisplay_Content {
padding: 20px;  } #c800 h3{font: 300 20px oxygen;color: #4C4C4C;margin: 0;} #c801.component_ContentDisplay_Content {
padding: 20px;  } #c801 h3
{
margin: 0;
line-height: 18px;
} #c803.component_ContentDisplay_Content {
padding: 20px;  } #c803 h1{margin: 0; line-height: 34px;} #c804.component_ContentDisplay_Content {
padding: 20px;  } #c804 h3{font: 300 20px oxygen;color: #4C4C4C;margin: 0;} #c805.component_ContentDisplay_Content {
padding: 20px;  } #c805 h3{margin: 0;line-height: 18px;} #c2075.component_ContentDisplay_Content {
padding: 20px;  } #c2075 h1
{
margin: 0; line-height: 34px;
} #c2076.component_ContentDisplay_Content {
padding: 20px;  } #c2076 h3{font: 300 20px oxygen;color: #4C4C4C;margin: 0;} #c2077.component_ContentDisplay_Content {
padding: 20px;  } #c2077 h3{margin: 0;line-height: 18px;} #c2080.component_ContentDisplay_Content {
padding: 20px;  } #c2080 h1
{
margin: 0; line-height: 34px;
} #c2081.component_ContentDisplay_Content {
padding: 20px;  } @media screen and (max-width: 692px) {#c2081 .featprod_row {display: block;width: 100%;text-align: center;}#c2081 tr.featprod_row td {display: inline-block;height: 386px !important;margin: 5px;width: 100% !important;max-width: 250px !important;padding-bottom: 36px;}#c2081 tr.featprod_row td.spacer {display: none;}} #c2082.component_ContentDisplay_Content {
padding: 20px;  } #c2082 h3{margin: 0;line-height: 18px;} #c2085.component_ContentDisplay_Content {
padding: 20px;  } #c2085 h1
{
margin: 0; line-height: 34px;
} #c2086.component_ContentDisplay_Content {
padding: 20px;  } #c2086 h3{font: 300 20px oxygen;color: #4C4C4C;margin: 0;} #c2087.component_ContentDisplay_Content {
padding: 20px;  } #c2087 h3{margin: 0;line-height: 18px;} #c2092.component_ContentDisplay_Content {
padding: 20px;  } #c2092 h1
{
margin: 0; line-height: 34px;
} #c2093.component_ContentDisplay_Content {
padding: 20px;  } #c2093 h3{font: 300 20px oxygen;color: #4C4C4C;margin: 0;} #c2094.component_ContentDisplay_Content {
padding: 20px;  } #c2094 h3{margin: 0;line-height: 18px;} #c2098.component_ContentDisplay_Content {
padding: 20px;  } #c2098 h1
{
margin: 0; line-height: 34px;
} #c2099.component_ContentDisplay_Content {
padding: 20px;  } #c2099 h3{font: 300 20px oxygen;color: #4C4C4C;margin: 0;} #c2100.component_ContentDisplay_Content {
padding: 20px;  } #c2100 h3{margin: 0;line-height: 18px;} #c2104.component_ContentDisplay_Content {
padding: 20px;  } #c2104 h1
{
margin: 0; line-height: 34px;
} #c2105.component_ContentDisplay_Content {
padding: 20px;  } #c2105 h3{font: 300 20px oxygen;color: #4C4C4C;margin: 0;} #c2106.component_ContentDisplay_Content {
padding: 20px;  } #c2106 h3{margin: 0;line-height: 18px;} #c2171.component_ContentDisplay_Content {
padding: 0;  } @media screen and (max-width:1024px)
{
div#c2171 .plain_content iframe {
width: 100%!important;
max-width: 100%!important;
}
}
#c6696.component_ContentDisplay_Content {
padding: 20px;  } #c6696 h1{margin: 0; line-height: 34px;} #c7859.component_ContentDisplay_Content {
padding: 20px;  } #c7859 h4{font-size: 13px; color: #CCCCCC;line-height: 13px;}#c7859 .plain_content,#c7859 .plain_content p{font-size: 14px; }div#c7859.component_ContentDisplay_Content{padding: 15px 25px 20px;} #c7861.component_ContentDisplay_Content {
padding: 20px;  } #c7861
{
background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/arrow_3.jpg') no-repeat scroll center bottom;
padding: 0 0 16px;
}
#c7861 .plain_content
{
background: #5F8624;
padding: 15px 0 15px;
}
#c7861 h2
{
color: #fff; font-size: 25px;
} #c7862.component_ContentDisplay_Content {
padding: 20px;  } #c7862 .plain_content,#c7862 .plain_content p,#c7862 .plain_content div{color: #fff; font-size: 18px;}#c7862{padding: 30px 70px; } #c7863.component_ContentDisplay_Content {
padding: 20px;  } #c7863 h4{font-size: 13px; color: #CCCCCC;line-height: 13px;}#c7863 .plain_content,#c7863 .plain_content p{font-size: 14px; }div#c7863.component_ContentDisplay_Content{padding: 15px 25px 20px;} #c7867.component_ContentDisplay_Content {
margin-left: 35px;
padding: 20px;  } #c7867{margin-top: 30px; } #c7874.component_ContentDisplay_Content {
padding: 0;  } #c7874{position: absolute;right: 130px;margin-top: -154px;top: 50%;} #c7879.component_ContentDisplay_Content {
padding: 0px;  } #c7879 .plain_content,#c7879 .plain_content *{line-height: 0; } #c7880.component_ContentDisplay_Content {
padding: 0;  } #c7880 .plain_content,#c7880 .plain_content *{line-height: 0; } #c7881.component_ContentDisplay_Content {
padding: 0;  } #c7881 .plain_content,#c7881 .plain_content *{line-height: 0; } #c8027.component_ContentDisplay_Content {
padding: 0;  } #c8027 h1,#c8027 h3,#c8027 h4{color: #fff;text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);}#c8027 h3{font: 500 28px 'roboto';letter-spacing: 15px;}#c8027 h1{font-size: 72px;line-height: 60px;margin: 5px 0 20px;}#c8027 h4{font: normal 22px 'Oxygen';letter-spacing: 1px;margin: 10px 0;}#c8027{max-width: 778px;margin: auto;}@media screen and (max-width:1024px) {#c8027 h4 span {font-size: 30px !important;}}@media screen and ( max-width: 980px ){div#c8027,div#c766.component_Navigation_SearchBox{max-width: initial; }div#c8027 h1, div#c8027 h3, div#c8027 h4{color: #fff;text-shadow: none;text-align: left !important;}div#c8027 h1 {font-size: 50px;letter-spacing: 2px;}div#c8027 h3{font-size: 13px;letter-spacing: 2px;}} .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c201.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c502.component_Layout_Table {
padding: 0px;  } #c502
{
position: relative; } #c537.component_Layout_Table {
padding: 0;  } #c538.component_Layout_Table {
padding: 0px;  } #c539.component_Layout_Table {
padding: 0px;  } #c540.component_Layout_Table {
padding: 0px;  } #c541.component_Layout_Table {
padding: 0px;  } #c545.component_Layout_Table {
padding: 0px;  } #c547.component_Layout_Table {
padding: 0px;  } #c547{position :absolute; right: 247px;height: 90%;top: 5%;width: 305px;background: #fff;box-shadow: 2px 2px 3px 0px rgba(0, 0, 0, 0.2);} #c548.component_Layout_Table {
padding: 0px;  } #c550.component_Layout_Table {
padding: 0px;  } #c553.component_Layout_Table {
padding: 0px;  } #c554.component_Layout_Table {
padding: 0px;  } #c555.component_Layout_Table {
padding: 0;  } #c563.component_Layout_Table {
padding: 0px;  } #c565.component_Layout_Table {
padding: 0px;  } #c566.component_Layout_Table {
padding: 0px;  } #c567.component_Layout_Table {
padding: 0px;  } #c572.component_Layout_Table {
padding: 0;  } #c580.component_Layout_Table {
padding: 0;  } #c595.component_Layout_Table {
padding: 0;  } #c601.component_Layout_Table {
padding: 0;  } #c610.component_Layout_Table {
padding: 0;  } #c620.component_Layout_Table {
padding: 0;  } #c675.component_Layout_Table {
padding: 0;  } #c679.component_Layout_Table {
padding: 0;  } #c767.component_Layout_Table {
padding: 0;  } #c767 .component_ContentDisplay_Content
{
padding: 0; }
#c767 .ltc
{
vertical-align: bottom; }
#c767.component_Layout_Table
{
margin-bottom: 20px; } #c769.component_Layout_Table {
padding: 0;  } #c769
{
position: relative; } #c770.component_Layout_Table {
padding: 0;  } div#c770.component_Layout_Table
{
max-width: 1276px;
margin: 0 auto 60px;
}
#c770 .ltc
{
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2); background: #fff;
}
@media screen and (max-width: 760px) {
#c770>table>tbody>tr>td {
display: block;
width: 100% !important;
text-align: center;
}
}
@media screen and (max-width: 640px) {
#c770>table>tbody>tr>td,
#c770>table>tbody>tr,
#c770>table>tbody
{
width: 100% !important;
display: block;
}
.fb_iframe_widget span,
.plain_content.fb_iframe_widget{
width: 100% !important;
}
#c670 .ltc, #c670 td.c_space {
display: block !important;
width: auto !important;
}
}
#c771.component_Layout_Table {
padding: 0;  } div#c771.component_Layout_Table {background: #DADADA;padding: 60px 0 70px;} #c772.component_Layout_Table {
padding: 0;  } #c772.component_Layout_Table
{
max-width: 1200px;
margin: auto;
}
#c772 h3
{
font-size: 17px;
}
#c772 h3 a
{
color: #252525; }
#c772 h3 a:hover
{
color: #72A32C;
}
#c772 .ltc
{
vertical-align: bottom;
padding-top: 35px;
}
@media screen and (max-width:640px)
{
#c772>table>tbody>tr>td.c3
{
width: 100%!important;
}
}
#c775.component_Layout_Table {
padding: 0;  } #c775.component_Layout_Table
{
padding: 0 30px 20px;
}
#c775 .plain_content,
#c775 .plain_content p
{
font-size: 14px; }
#c775 h3
{
font-size: 15px;
} #c776.component_Layout_Table {
padding: 0;  } #c776
{
position: relative; } #c778.component_Layout_Table {
padding: 0;  } div#c778.component_Layout_Table
{
max-width: 1276px;
margin: 50px auto;
}
#c778 .c1
{
background: #fff; }
#c778 .c3
{
background: #6C992A;
}
#c778 .ltc
{
box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.2); }
@media screen and (max-width: 1587px){
div#c778{
padding: 0 20px !important;
}
div#c778 > table > tbody > tr{
display: grid;
grid-template-columns: auto 0% auto 0% auto;
gap: 20px;
}
}
@media screen and (max-width: 965px){
div#c778 > table > tbody > tr{
grid-template-columns: auto;
gap: 0;
}
} #c802.component_Layout_Table {
padding: 0;  } #c802 .component_ContentDisplay_Content{padding: 0; }#c802 .ltc{vertical-align: bottom; }#c802.component_Layout_Table{margin-bottom: 20px; } #c2074.component_Layout_Table {
padding: 0;  } #c2074 .component_ContentDisplay_Content
{
padding: 0; }
#c2074 .ltc
{
vertical-align: bottom; }
#c2074.component_Layout_Table
{
margin-bottom: 20px; } #c2079.component_Layout_Table {
padding: 0;  } #c2079 .component_ContentDisplay_Content
{
padding: 0; }
#c2079 .ltc
{
vertical-align: bottom; }
#c2079.component_Layout_Table
{
margin-bottom: 20px; } #c2084.component_Layout_Table {
padding: 0;  } #c2084 .component_ContentDisplay_Content
{
padding: 0; }
#c2084 .ltc
{
vertical-align: bottom; }
#c2084.component_Layout_Table
{
margin-bottom: 20px; } #c2089.component_Layout_Table {
padding: 0;  } #c2090.component_Layout_Table {
padding: 0;  } #c2091.component_Layout_Table {
padding: 0;  } #c2091 .component_ContentDisplay_Content
{
padding: 0; }
#c2091 .ltc
{
vertical-align: bottom; }
#c2091.component_Layout_Table
{
margin-bottom: 20px; } #c2096.component_Layout_Table {
padding: 0;  } #c2097.component_Layout_Table {
padding: 0;  } #c2097 .component_ContentDisplay_Content
{
padding: 0; }
#c2097 .ltc
{
vertical-align: bottom; }
#c2097.component_Layout_Table
{
margin-bottom: 20px; } #c2102.component_Layout_Table {
padding: 0;  } #c2103.component_Layout_Table {
padding: 0;  } #c2103 .component_ContentDisplay_Content
{
padding: 0; }
#c2103 .ltc
{
vertical-align: bottom; }
#c2103.component_Layout_Table
{
margin-bottom: 20px; } #c7873.component_Layout_Table {
padding: 0px;  } #c7873
{
position: relative; } #c7875.component_Layout_Table {
padding: 0px;  } #c7875
{
position: absolute;
top: 95px;
width: 100%;
text-align: center;
left: 0;
right: 0;
margin: auto;
}
@media screen and (max-width: 640px) {
#c7875>table>tbody>tr>td,
#c7875>table>tbody>tr,
#c7875>table>tbody
{
display: block;
width: 100% !important;
}
}
@media screen and ( max-width: 980px ){
div#c7875.component_Layout_Table
{
position: relative;
top: 0;
left: 0;
text-align: left;
background: #252525;
padding: 20px;
width: auto;
color: white;
}
} #c8026.component_Layout_Table {
padding: 0px;  } #c8026
{
position: absolute;
top: 95px;
width: 100%;
text-align: center;
left: 0;
right: 0;
margin: auto;
}
@media screen and (max-width: 640px) {
#c8026>table>tbody>tr>td,
#c8026>table>tbody>tr,
#c8026>table>tbody
{
display: block;
width: 100% !important;
}
}
@media screen and ( max-width: 980px ){
div#c8026.component_Layout_Table
{
position: relative;
top: 0;
left: 0;
text-align: left;
background: #252525;
padding: 20px;
width: auto;
color: white;
}
} .tab_menu
{
padding: 0;
margin: 0;
font-size: 0;
line-height:0;
}
.tab_item
{
list-style: none;
display: inline-block;
padding-bottom: 9px;
cursor: pointer;
margin-bottom: 5px;
}
.tab_content
{
display: none;
}
.tab_content.selected
{
display: block;
}
.item_content_wrap
{
padding: 10px;
}
.tab_item.selected
{
background: url('/site/beeflamb/images/basic_theme/sel_comp_arrow.png') no-repeat scroll center bottom;
}
.tab_menu .label
{
background: #fff;
color: #000000;
font: bold 17px 'Roboto Condensed';
line-height: 14px;
padding: 25px 0;
text-align: center;
-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-ms-user-select: none;
user-select: none;
border-right: 1px solid #E7E7E7;
}
.tab_item:first-child label
{
border-left: 1px solid #E7E7E7;
}
.tab_menu .selected .label
{
background: url('/site/beeflamb/images/basic_theme/tab_bg.jpg') repeat scroll 0 0;
}
.tab_menu .label:hover
{
color: #696969;
}
.tab_menu_wrap
{
background: #fff;
}
.component_Misc_TabbedComponent {
margin: 0; margin: 0; padding: 8px 14px;  } #c758.component_Misc_TabbedComponent {
padding: 0;  } ul.tab_menu,div.tab_content{width: 100%;margin: auto;}#c758 .item_content_wrap{background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/tab_bg.jpg') repeat scroll 0 0; margin-top: -15px;padding-bottom: 50px}#c758 .tab_item{padding-left: 1px;padding-right: 2px;}#c758 .tab_content{padding-top: 20px; }#c758 td.spacer{width: 45px !important; }#c758 td.featprod{width: auto !important;background: #fff;box-shadow: 1px 1px 3px 1px rgba(0, 0, 0, 0.2);}#c758 .feat_title h4{font: bold 19px 'roboto condensed';text-transform: uppercase;padding: 10px 40px;}#c758 .feat_rating{height: 15px; }#c758 .feat_prep{height: 70px; }#c748 .feat_addthis{height: 40px !important; }@media screen and ( max-width:1274px ) {#c758 td.featprod{width:24%!important;}}#c758.component_Misc_TabbedComponent {display: block;padding: 0;} .fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('https://images.zeald.com/site/beeflamb/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('https://images.zeald.com/site/beeflamb/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c774.component_ContentDisplay_Video {
padding: 0;  } .featprod_cont{
width:100%;
display:table;
}
.featprod{
display:table-cell;
height:100%;
position:relative;
}
.featprod_row{
width:100%;
display:table-row;
}
.featprod_wrapper{
text-align:center;
}
.t_featprod_cont td{
vertical-align:top;
}
.feat_title{
height:100px;
max-height:100px;
overflow:hidden;
text-align:center;
}
.feat_thumb{
height:226px;
max-height:226px;
overflow:hidden;
text-align:center;
vertical-align:center;
}
.feat_thumb .img_wrapper{
max-width:285px;
width:285px;
margin:auto;
overflow:hidden;
}
.feat_thumb .img_wrapper img{
max-height:226px;
}
.feat_shortdesc{
overflow:hidden;
}
.feat_price{
text-align:center;
overflow:hidden;
}
.feat_more{
text-align:center;
overflow:hidden;
}
.feat_highlight{
overflow:hidden;
text-align:center;
}
.feat_desc{
height:30px;
overflow:hidden;
}
.price_wrap{
display:inline;
}
.feat_disc{
color:red;
display:block;
}
.prep_val
{
font-weight: bold;
}
.prep_line.serves
{
margin-bottom: 5px;
}
.feat_alt,
.feat_addthis
{
border-top: 1px solid #EBEBEB;
padding: 10px;
}
.feat_prep
{
padding: 10px;
}
ul.star-rating
{
margin: auto;
}
.component_ProductDisplay_FeaturedProducts2 {
margin: 0; margin: 0; padding: 8px 14px;  } .extra
{
dipslay: block;
font-size: 12px;
font-style: italic;
}
div.document div.component_Misc_TabbedComponent .feat_title h4{
padding: 5px!important;
} #c848.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } @media screen and (max-width: 692px) {#c848 .featprod_row {display: block;width: 100%;text-align: center;}#c848 tr.featprod_row td {display: inline-block;height: 386px !important;margin: 5px;width: 100% !important;max-width: 250px !important;padding-bottom: 36px;}#c848 tr.featprod_row td.spacer {display: none;}} #c849.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } @media screen and (max-width: 692px) {#c849 .featprod_row {display: block;width: 100%;text-align: center;}#c849 tr.featprod_row td {display: inline-block;height: 386px !important;margin: 5px;width: 100% !important;max-width: 250px !important;padding-bottom: 36px;}#c849 tr.featprod_row td.spacer {display: none;}} #c2078.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } @media screen and (max-width: 692px) {#c2078 .featprod_row {display: block;width: 100%;text-align: center;}#c2078 tr.featprod_row td {display: inline-block;height: 386px !important;margin: 5px;width: 100% !important;max-width: 250px !important;padding-bottom: 36px;}#c2078 tr.featprod_row td.spacer {display: none;}} #c2083.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } @media screen and (max-width: 692px) {
#c2083 .featprod_row {
display: block;
width: 100%;
text-align: center;
}
#c2083 tr.featprod_row td {
display: inline-block;
height: 386px !important;
margin: 5px;
width: 100% !important;
max-width: 250px !important;
padding-bottom: 36px;
}
#c2083 tr.featprod_row td.spacer {
display: none;
}
} #c2088.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } @media screen and (max-width: 692px) {#c2088 .featprod_row {display: block;width: 100%;text-align: center;}#c2088 tr.featprod_row td {display: inline-block;height: 386px !important;margin: 5px;width: 100% !important;max-width: 250px !important;padding-bottom: 36px;}#c2088 tr.featprod_row td.spacer {display: none;}} #c2095.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } @media screen and (max-width: 692px) {#c2095 .featprod_row {display: block;width: 100%;text-align: center;}#c2095 tr.featprod_row td {display: inline-block;height: 386px !important;margin: 5px;width: 100% !important;max-width: 250px !important;padding-bottom: 36px;}#c2095 tr.featprod_row td.spacer {display: none;}} #c2101.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } @media screen and (max-width: 692px) {#c2101 .featprod_row {display: block;width: 100%;text-align: center;}#c2101 tr.featprod_row td {display: inline-block;height: 386px !important;margin: 5px;width: 100% !important;max-width: 250px !important;padding-bottom: 36px;}#c2101 tr.featprod_row td.spacer {display: none;}} #c2107.component_ProductDisplay_FeaturedProducts2 {
padding: 0;  } @media screen and (max-width: 692px) {
#c2107 .featprod_row {
display: block;
width: 100%;
text-align: center;
}
#c2107 tr.featprod_row td {
display: inline-block;
height: 386px !important;
margin: 5px;
width: 100% !important;
max-width: 250px !important;
padding-bottom: 36px;
}
#c2107 tr.featprod_row td.spacer {
display: none;
}
} .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #4C4C4C;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c2176.component_Misc_Form {
padding: 8px 0px;  } #c2176 td{display:block;padding-bottom:10px;}#c2176 td.flabel{font:300 14px oxygen;color:#FFFFFF;}#c2176 td.felement input{height:39px;padding:0 8px;color:#333;font:14px Oxygen;width:100%;max-width:365px;}#c2182.component_Misc_Form {
padding: 8px 0px;  } #c2182 { padding: 0px;
}
#c2182 td
{
display:block;
padding-bottom:10px;
float:none;
}
#c2182 td.flabel
{
font:300 14px oxygen;
color:#FFF;
}
#c2182 td.felement input
{
height:39px;
padding:0 8px;
color:#333;
font:14px Oxygen;
width:100%;
max-width:365px;
}
.component_ContentDisplay_FacebookLikeBox {
margin: 0; margin: 0; padding: 8px 14px;  } #c2219.component_ContentDisplay_FacebookLikeBox {
 } @media screen and (max-width:1024px){div#c2219 .plain_content iframe {width: 100%!important;max-width: 100%!important;}} .search_box {
display:inline;
margin:0;
padding:0;
}
.search_box form {
line-height:0px;
margin:0 7px 0 7px;
padding:0 0 0 0;
display:inline;
}
.search_box input {
margin:0;
vertical-align:middle;
}
.search_box input.search_button {
margin-left:4px;
}
.search_box .search_title {
margin:7px 7px 0 7px;
font-size:1em;
color:#000;
}
.search_box .search_criteria {
width:160px;
}
.search_box .cnr_btmleft {display:none;}
.component_Navigation_SearchBox {
margin: 0; margin: 0; padding: 0;  } .search_placeholder {
color: #ccc;
font-style: italic;
}
.search_box {
display: block;
background: #fff;
border: 0;
border-radius: 0;
padding: 3px;
}
.search_criteria {
border: medium none;
background: transparent;
color: #7F7F7F;
font: italic 300 17px oxygen;
padding: 0;
width: calc( 100% - 32px ) !important;
}
.search_button {
margin: 0 !important;
padding: 0 !important;
color: transparent;
font-size: 0;
} #c766.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c766.component_Navigation_SearchBox
{
max-width: 693px;
margin: auto;
background: rgba(0, 0, 0, 0.3);
padding: 5px;
}
#c766 > .search_box
{
border: 0;
border-radius: 0;
width: 100%;
padding: 0;
background: #fff url('https://images.zeald.com/site/beeflamb/images/basic_theme/search_bg.gif') no-repeat scroll 15px center
}
#c766 form
{
margin: 0;
padding: 0 0 0 0;
display: block;
width: 100%;
}
#c766 .search_criteria
{
line-height: 57px; width: 80%;
width: calc(100% - 106px) !important;
margin-left: 47px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#c766 .search_criteria
{
height: 57px; }
}
#c766 .search_button
{
width: 59px !important;
height: 57px !important;
background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/homepage_go.gif') no-repeat scroll 0 0 !important;
float: right;
} #c8028.component_Navigation_SearchBox {
margin: 0; padding: 0;  } #c8028.component_Navigation_SearchBox
{
max-width: 693px;
margin: auto;
background: rgba(0, 0, 0, 0.3);
padding: 5px;
}
#c8028 > .search_box
{
border: 0;
border-radius: 0;
width: 100%;
padding: 0;
background: #fff url('https://images.zeald.com/site/beeflamb/images/basic_theme/search_bg.gif') no-repeat scroll 15px center
}
#c8028 form
{
margin: 0;
padding: 0 0 0 0;
display: block;
width: 100%;
}
#c8028 .search_criteria
{
line-height: 57px; width: 80%;
width: calc(100% - 106px) !important;
margin-left: 47px;
}
@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
#c8028 .search_criteria
{
height: 57px; }
}
#c8028 .search_button
{
width: 59px !important;
height: 57px !important;
background: url('https://images.zeald.com/site/beeflamb/images/basic_theme/homepage_go.gif') no-repeat scroll 0 0 !important;
float: right;
} 
